it-swarm-es.com

Permisos para que la actualización automática funcione.

Estoy en la versión 3.0 y quiero pasar a la versión 3.0.1 sin tener que descargar> descomprimir> eliminar> cargar, pero aparece este error al intentar actualizar

No se pudo crear el directorio .: /public/wp-content/upgrade/wordpress-3.tmp/wordpress

¿Es seguro chmod 777 la carpeta de actualización?

6
tooshel

Debería ser relativamente seguro cambiarlo a 777 durante el tiempo que sea necesario para actualizar, y luego volver a cambiar a lo que era antes. En términos generales, 755 es el permiso de directorio recomendado.

3
Travis Northcutt